Loading...
Searching...
No Matches
GZutils Class Reference

GZUtils. More...

`#include <gzip.h>`

## Static Public Member Functions

static void | readFile (const std::string &path, std::string &content)
| Reads a GZipped file. More...

## Detailed Description

GZUtils.

Utilities to work on GZipped files

## Member Function Documentation

## readFile()

void GZutils::readFile | ( | const std::string & | path,
|  | std::string & | content
| ) |  |

static

Reads a GZipped file.

Parameters

  path | The path of the file
  content | Will hold the content of the file

The documentation for this class was generated from the following files:

- logdoctor/utilities/gzip.h
- logdoctor/utilities/gzip.cpp